[<text>
<title>u.s. says usair &lt;u&gt; may buy 51 pct of piedmont</title>
<dateline>    washington, march 20 - </dateline>the department of transportation
said it will allow usair group to acquire up to 51 pct of
piedmont aviation &lt;pie&gt; voting stocks pending final approval of
the proposed merger of the two airlines.
    the agency said the stock would have to be held in a voting
trust controlled by an independent trustee.
    an agency spokesman said that if usair, which has proposed
to buy all of piedmont shares, controls more than 51 pct of the
firm's outstanding stock, it will have one week to sell those
excess shares.
    usair asked the department of transporation earlier this
month to approve a voting trust.
    an agency spokesman said this is a device that airlines use
to get majority control of a company it is trying to acquire
while their application before the government is pending
approval.
    the spokesman said the firm had asked the transporation
agency permission to buy all of piedmont's voting stock, the
but agency decided to give approval for 51 pct of shares.
    the spokesman said agency action on the proposed merger
application could take as long as six months.
 reuter
</text>]